import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from '@/store'

// vant
import Vant from 'vant'
import 'vant/lib/index.css'
Vue.use(Vant)

// vue-meta
import VueMeta from 'vue-meta'
Vue.use(VueMeta)

// lodash
import _ from 'lodash'
Vue.prototype.$_ = _

// 公共css
import '@/assets/css/base.css'

Vue.config.productionTip = false

new Vue({
  store,
  router,
  render: h => h(App)
}).$mount('#app')
